Subject: Re: LTK1221602245328X
From: Subir Chakma <[email-masked]>
To: Gelna Genosolango <[email-masked]>
Date: Mon, 24 Nov 2014 14:25:39 +0530 (IST)

Yes, we always insist that we forward what ever has been received from merchant. 

If the item is listed, but not received by customer, and merchant says they indeed shipped it, it is a claim case then. 

Hope it make sense. There is no way we can verify the authenticity of 'our', 'Cx' or 'merchant' version. 

Regards 
Subir 

----- Original Message ----- 
From: "Gelna Genosolango" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Monday, November 24, 2014 6:43:49 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1221602245328X 

Suite No. 0731-3860 
Order No. 1842869 
AWB: 2277905066 
Shipment ID: 2813313 

Hi Subir sir, 

I'm always having a hard time how to figure out / how do we confirmed if we have received the item or not if its not specifically updated on our back end. 
Shipment Tracking number 1Z868YE40333825406 has an item description 2 x Assorted box of beauty products        .Cs confirmed that item Neti Pot salt jar is missing from the package. Upon checking the back end, this shipment was not repacked by our DHL team and when I asked cs if it's tempered with , he said :   

"The package was opened, but may be in customs, all parts were received except this jar " 

I suggested him to check with his merchant if they have shipped the jay together with the other items but what he wants to know is if there's a way we can confirm if this item was missed from Amazon or from Egypt DHL? 

Kindly advise. Should we always insist that we have shipped exactly what has been received from merchant ? 

Kind regards, 
Gelna